@charset "utf-8";
.content{
	width: 1080px;
	margin: 0 auto;
	min-height: 100px;
}
/*进行中的征文活动*/
.activity-waper .going{
	padding: 50px 0 30px 0;
	width: 100%;
	min-height: 300px;
	background-color: #F9FAFB;
}
.activity-waper .going-title{
	font-size: 34px;
	color: #3A3D40;
	text-align: center;
	margin-bottom: 32px;
}
.going-title .line{
	display: inline-block;
	width: 148px;
	height: 1px;
	background-color: #DCDFE0;
	vertical-align: super;
	margin: 0 30px;
}
	/*actGoingList 遍历模块*/
.actGoingList{
	width: 1100px;
}
.actGoingList>li{
	width: 530px;
	/*height: 368px;*/
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}
.actGoingList>li:hover{
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-o-box-shadow: 0 0 10px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.actGoingList .binner{
	width: 100%;
	height: 214px;
	overflow: hidden;
	position: relative;
}
.actGoingList .binner img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.actGoingList .binner .countdown{
	position: absolute;
	right: 10px;
	bottom: 10px;
	display: block;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #2E9FFF;
	padding: 1px 4px;
	border-radius: 3px;
}
.actGoingList .contxt{
	padding: 16px 20px;
	background-color: #fff;
}
.actGoingList .contxt h5{
	font-size: 16px;
	color: #3A3D40;
	font-weight: bold;
	margin-bottom: 4px;
}
.actGoingList .contxt h5:hover{
	color: #2E9FFF;
}
.actGoingList .contxt .contxt-1{
	font-size: 14px;
	color: #3A3D40;
	margin-bottom: 12px;
}
.actGoingList .contxt .contxt-2{
	font-size: 14px;
	color: #505458;
}
	/*遍历模块end*/
/*已结束的征文活动*/
.activity-waper .over{
	padding: 1px 0;
}
.over .over-title{
	font-size: 20px;
	color: #3A3D40;
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 14px;
}
	/*遍历模块*/
.actOverList{
	width: 1110px;
}
.actOverList>li{
	width: 340px;
	margin-right: 30px;
	margin-bottom: 30px;
	float: left;
	cursor: pointer;
}
.actOverList .over-binner{
	width: 100%;
	height: 138px;
	overflow: hidden;
}
.actOverList .over-binner img{
	width: 100%;
}
.actOverList .over-cont{
	padding-top: 10px;
	font-size: 14px;
	color: #707376;
}
.actOverList .over-cont a{
	color: #707376;
	margin-left: 20px;
	position: relative;
}
.actOverList .over-cont a:before{
	content: "";
	position: absolute;
	display: block;
	left: -10px;
	top: 50%;
	width: 1px;
	height: 14px;
	margin-top: -7px;
	background-color: #EEF1F3;
}
.actOverList .over-cont a:hover{
	color: #2E9FFF;
}
	/*遍历模块end*/
